package com.rongwei.bsentity.enums;
/**
 * @author ChenGuangYu
 * @version 1.0
 * @email chenguangyu@irongwei.com
 * @date 2024/1/11 15:08
 */
public class KnowledgeInfo {
    private String authorid;

    private String title;

    // getter and setter
    public String getAuthorid() {
        return authorid;
    }

    public void setAuthorid(String authorid) {
        this.authorid = authorid;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

}
